.border_top {  border: #CCCCCC solid; border-width: 0.1pt 0.1pt 0pt}
.border_center { border: #CCCCCC solid; border-width: 0pt 0.1pt}
.border_botom { border: #CCCCCC solid; border-width: 0pt 0.1pt 0.1pt}
.border_pic {  border: #CCCCCC; border-style: solid; border-top-width: 0.1pt; border-right-width: 0.1pt; border-bottom-width: 0.1pt; border-left-width: 0.1pt}
.title {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666; text-decoration: none}
.text_regular
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.text_strong
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}.title_big { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #333333; text-decoration: none }
.border_bottom { border: #CCCCCC dotted; border-width: 0pt 0.1pt 0.1pt}
h1
{ FONT-SIZE: 12px;
  font-family: Arial, Helvetica, sans-serif;
  color: 666666;
  FONT-WEIGHT: bolder;
  margin-bottom:0em; 
  margin-top:0em;
}
h2
{ FONT-SIZE: 12px;
  font-family: Arial, Helvetica, sans-serif;
  color: 666666;
  FONT-WEIGHT: bolder;
  margin-bottom:0em; 
  margin-top:0em;
}
h3
{ FONT-SIZE: 14px;
  font-family: Arial, Helvetica, sans-serif;
  color: 000080;
  FONT-WEIGHT: bolder;
  margin-bottom:0em; 
  margin-top:0em;
}

.corners div.content {border-right: #CCCCCC 1px solid; padding-right: 0px; border-top: #CCCCCC 1px solid; padding-left: 0px; background: #FFFFFF; margin: 0px; overflow: hidden; border-left: #CCCCCC 1px solid; padding-top: 0px; border-bottom: #CCCCCC 1px solid; position: relative}
.corners .cornerlt {font-size: 1px; z-index: 1; background: url(../images/corners/corner_1.gif) no-repeat -5px -5px; margin: 0px; position: relative; top: 5px; height: 5px}
.corners .cornerrt {font-size: 1px; right: 0px; background: url(../images/corners/corner_1.gif) no-repeat 0px -5px; WIDTH: 5px; position: absolute; height: 5px}
.corners .cornerlb {font-size: 1px; right: 0px; background: url(../images/corners/corner_1.gif) no-repeat -5px 0px; position: relative; top: -5px; height: 5px}
.corners .cornerrb {font-size: 1px; right: 0px; background: url(../images/corners/corner_1.gif) no-repeat 0px 0px; WIDTH: 5px; position: absolute; height: 5px}
.border_google { border: 0.1pt #CCCCCC solid; height: 19px; width: 142px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666; text-decoration: none; }
